{
  imports = [
    ./browsers/lynx.nix

    ./ranger/ranger.nix

    #./gui/vscode.nix

    ./imv/imv.nix
    ./mpv/mpv.nix
    ./obs/obs.nix

    ./terminal/alacritty.nix
    ./terminal/git.nix
    ./terminal/kitty.nix
    ./terminal/starship.nix
    ./terminal/zellij.nix
    ./terminal/zsh.nix

    ./wm/bspwm/bspwm.nix
    ./wm/rofi/rofi.nix
    ./wm/dunst.nix
    ./wm/i3.nix
    ./wm/lockscreen.nix
    ./wm/polybar.nix
    ./wm/sxhkd.nix

    ./mangohud.nix
    ./symlinks.nix
  ];
}
